const { ipcMain } = require("electron");
const { mainWindow } = require("./main");
//Import Ipc Handlers
require("./file-watcher/file-watcher-ipc");

console.log("*** Added IPC Handlers ***");

ipcMain.on("test", async (event, object) => {
  console.log("Received test IPC Command");
  //const job = await DecodeEstimate("C:\\VPS\\EMS\\687_3_A.AD1");
  console.log(mainWindow);
  event.reply("test-toRenderer", { status: 0, message: null });
});
